page: homepage
heroSection:
  title: A Singapore-based edTech company with global reach and local impact
  description:
    Advanced Pedagogy is best known for our award-winning mySecondTeacher
    platform, which enables schools to quickly teach in both online and in-class
    modes. Explore this website to learn about our intellectual properties and
    partners.
  ctaText: Explore our Intellectual Properties
  ctaLink: /#intellectualproperties
  img: ../src/images/page-landing.png
exploreSection:
  title: Jelajah Ilmu Hadir Membantu Anda
  description: !markdown |
    Jelajah Ilmu memberikan kemudahan khususnya dalam sistem belajar online & offline di Indonesia,  
    baik siswa maupun pengajar untuk mencapai proses belajar mengajar yang optimal.
  list:
    - title: SISWA
      description:
        Siswa dapat belajar dari eBook dan video interaktif, mengikuti tes
        penguasaan materi dan mendapatkan laporan diagnostik untuk mengetahui
        kekuatan dan kelemahan siswa, dan banyak fitur lainnya.
      ctaLink: /siswa
      img: ../src/images/About.svg
    - title: GURU
      description:
        Guru dapat menjadwalkan dan melakukan proses belajar mengajar berbasis
        video, mendistribusikan tugas dan mempublikasikan hasilnya, membuat
        ujian, dan mengakses sumber belajar seperti eTextbooks, eWorkbooks,
        eTeachersGuides dan banyak fitur lainnya.
      ctaLink: /guru
      img: ../src/images/eBook-1.svg
    - title: KEPALA SEKOLAH
      description:
        Kepala Sekolah dapat memperoleh laporan tentang kinerja sekolah mereka,
        termasuk kegiatan pembelajaran online siswa dan hasil mereka. Mereka
        juga bisa mendapatkan statistik komparatif tentang kinerja siswa dan
        guru.
      ctaLink: /kepala-sekolah
      img: ../src/images/Report-Stat-1.svg
    - title: ORANG TUA
      description:
        Orang tua dapat memantau perkembangan akademik dan aktivitas anak
        mereka. Orang tua juga dapat memberikan persetujuan untuk kegiatan
        ekstra kurikuler yang diadakan oleh sekolah.
      ctaLink: /orang-tua
      img: ../src/images/home-parents.svg

featuresSection:
  title: Our Intellectual Properties
  subTitle: !markdown |
    Advanced Pedagogy expertly converts research-based pedagogy into technology. Based on our pedagogical research findings, we custom-built and own distinct technologies and a product series:
  features:
    - title: mySecondTeacher
      img: ../src/images/Mow-e1577124297475.png
      description:
        mySecondTeacher is an award-winning academic delivery platform with
        comprehensive interactive content for the Cambridge schools syllabus,
        such as Primary Checkpoint, IGCSEs, and the A Levels. MST is used
        globally by schools, teachers and students (including homeschoolers) for
        extended and differentiated learning.
    - title: Apollo
      img: ../src/images/apollo-logo.svg
      description:
        APollo is our learning content management system (LCMS) that is unique
        due to its advanced content delivery options (e.g. interactive videos
        are accessible via PC/Mac and our native Andriod/iOS apps) and
        predictive abilities (e.g. student learning diagnostic reports and
        mastery status).
    - title: IVy
      img: ../src/images/ivy-logo.svg
      description:
        IVy is our interactive video platform (IVP) that is accessible across
        all common devices such as PC, Mac, iOS and Android. Standard videos are
        either directly imported to IVy or linked via video-hosting providers
        (e.g. Wistia, Mux), and within the IVy environment, interactive layers
        such as call-to actions, branching, and quizzes can be placed over the
        videos to bring them to life!
    - title: Classroom
      img: ../src/images/Classroom-Logo.png
      description:
        Our Classroom allows teachers to migrate their physical classroom into a
        virtual one. They can conduct secured live video and text classes, use
        and share various teaching resources in those live classes. As the
        classes are recorded and archived, the teachers and students can
        re-watch the classes. All the student attendance is recorded in the
        classroom. Essentially, our Classroom provides all the core features
        required for teachers to manage both face-to-face as well as online
        teaching all in one platform.
    - title: eBook
      img: ../src/images/Combined-Shape.png
      description:
        With the goal of easing access to resources and maintaining academic
        quality and continuity, our eBooks have been designed to provide for
        holistic education and have integrated every possible feature so it make
        it fun and engaging for students and teachers.
    - title: Testpaper
      img: ../src/images/testpaper.png
      description:
        Students and teachers can generate testpapers and marking schemes based
        on topics, chapters or the whole syllabus and with different difficulty
        levels in a matter of clicks.
    - title: Group Chat
      img: ../src/images/TEXT.svg
      description:
        Our Group chat helps connect students and teachers to exchange ideas and
        help learn and teach better. They can create secure groups, share
        documents, photos, videos and emojis.
joinUsSection:
  title: !markdown |
    Do you want to know
    more about us?
  description: !markdown |
    Send us an email at [learn@advancedpedagogy.com​](mailto:learn@advancedpedagogy.com%E2%80%8B)
